GRUB-MKNETDIR(1)

NAVN
grub-mknetdir - prepare a GRUB netboot directory.

OVERSIKT
grub-mknetdir [VALG...]

BESKRIVELSE
Forbereder GRUB-bilder for nettverksoppstart på net_directory/subdir og legger til grunn at net_directory er TFTP-rotmappe.

--compress=no|xz|gz|lzo
    komprimer GRUB-filer (valgfritt)

--disable-shim-lock
    disable shim_lock verifier

--dtb=FIL
    bygg inn spesifikk DTB

-d, --directory=MAPPE
    use images and modules under DIR [default=/usr/lib/grub/<platform>]

--fonts=SKRIFTTYPER
    installer SKRIFTTYPER (standard=unicode)

--install-modules=MODULER
    bare installer valgte MODULER og ting de er avhengige av (standard=alle)

-k, --pubkey=FIL
    bruk valgt FIL som offentlig nøkkel for signaturkontroll

--locale-directory=DIR bruk oversettelser i valgt mappe (DIR)
    [standard=/usr/share/locale]

--locales=REGIONER
    bare installer valgte REGIONER (standard=alle)

--modules=MODULER
    last inn valgte MODULER på forhånd

--sbat=FIL
    SBAT metadata

--themes=TEMAER
    installer TEMAER (standard=starfield)

-v, --verbose
    skriv ut detaljerte meldinger

--core-compress=xz|none|auto
    velg komprimeringsmetoden som skal brukes på kjernebildet

--net-directory=MAPPE
    TFTP-tjenerens rotmappe

--subdir=MAPPE
    relativ undermappe på nettverkstjener

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

Forbereder GRUB-bilder for nettverksoppstart på net_directory/subdir og legger til grunn at net_directory er TFTP-rotmappe.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-mkimage(1)

Den fullstendige dokumentasjonen for grub-mknetdir opprettholdes som en Texinfo manual. Dersom info og grub-mknetdir programmene er riktig installert på ditt sted burde kommandoen

    info grub-mknetdir

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.